\begin{tabular}{lllllll}
\toprule
{} &        $\mathtt{lex}$ &        $\mathtt{deg}$ &      $\mathtt{rand}$ &        $\mathtt{VBS}$ \\
\midrule
$\mathtt{abs}$                     &  \#$422$ ($408\,484$s) &  \#$415$ ($421\,623$s) &  \#$413$ ($425\,182$s) &  \#$433$ ($370\,132$s) \\
$\mathtt{ibs}$                     &  \#$384$ ($482\,069$s) &  \#$375$ ($507\,395$s) &  \#$353$ ($573\,304$s) &  \#$406$ ($434\,600$s) \\
$\mathtt{dom/ddeg}$                &  \#$407$ ($427\,455$s) &  \#$407$ ($427\,241$s) &  \#$407$ ($427\,649$s) &  \#$407$ ($427\,110$s) \\
$\mathtt{dom/wdeg}^{\mathtt{chs}}$ &  \#$529$ ($140\,219$s) &  \#$529$ ($140\,009$s) &  \#$529$ ($140\,628$s) &  \#$529$ ($139\,533$s) \\
$\mathtt{wdeg}^{\mathtt{ca.cd}}$   &  \#$543$ ($123\,546$s) &  \#$540$ ($123\,235$s) &  \#$525$ ($154\,278$s) &   \#$554$ ($88\,268$s) \\
$\mathtt{VBS}$                     &   \#$569$ ($52\,355$s) &   \#$569$ ($50\,108$s) &   \#$564$ ($56\,463$s) &                       \\
\bottomrule
\end{tabular}
